
@font-face {
    font-family: Lato-Black;
    src: url(Lato-Black.ttf);   
}

@font-face {
    font-family: Lato-Bold;
    src: url(Lato-Bold.ttf);   
}

@font-face {
    font-family: Lato-Regular;
    src: url(Lato-Regular.ttf);   
}

@font-face {
    font-family: Lato-Light;
    src: url(Lato-Light.ttf);   
}

/*----- default changes ---- */
.container-fluid .row{
 /*   width: 80%; 
    margin: 0 auto;
    align-items: center;
    */
}

html{
scroll-behavior: smooth;
    margin: 0!important;
}


/*---------header (home page)----------*/
body{
    position: relative;
}

header{
    /*transition: transform 0.7s;*/
    z-index: 999;
    width: 100%;
    
}
.site-header {
    top: 0;
    height: auto;
}

.site-header .site-branding img{
    width:160px;
}

span.site-description {
   /* display: none;*/
}

.site-header h1.site-title a {
   font-family: Lato-Bold;
    font-size: 38px;
    text-decoration: none;
    color: #01456C;
}

.site-header{
    background-color: #fff;
    box-shadow: 4px 2px 9px 0px #0000006e;
    color:#000;   
}

h1.site-title{
    margin: 5px;
}

.site-header .navbar ul.navbar-nav li a{
   /* font-family: Lato-Black;*/
    letter-spacing: 1.5px;
    color: #01456C !important;
    text-transform: unset;
    font-size: 20px;
}
.site-header .navbar ul.navbar-nav li a:hover{
    opacity: 0.6;
}

.navbar-dark .navbar-toggler-icon{
    background-color:#187DB1;
    color: #fff !important
}

button.navbar-toggler {
    border-color: #01456C; !important;
    
}

button.navbar-toggler {
    float: right;
    margin: 25px 25px 0 0;
    padding: 6px;
    display: none;
}
span.navbar-toggler-icon {
    padding: 5px;
    color: #01456C;
}
.site-content{
    position:relative;
}

a.nav-link{
    
}

a.nav-link {
  display: inline-block;
  color: #000;
  text-decoration: none;
}

a.nav-link::after {
  content: '';
  display: block;
  width: 0;
  height: 3px;
  -webkit-transition: width .3s;
  transition: width .3s;
}

a.nav-link:hover::after {
  width: 100%;
}

nav.navbar.navbar-expand-md.navbar-dark.col-xs-2.col-md-9 {
    padding-top: 25px;
}

/* ----- Home Page ------- */

.home-sec1{
  /* background-color: #76C0D4;*/
  /*  background-image: url();
    background-repeat: no-repeat;
    background-size: cover;*/
}
.home-sec1 .container-fluid .row{
   /* height: 100vh;*/
}


.home-sec1 h1{
    font-family: Lato-Black;
    color: #fff;
    font-size: 62px;
    margin-top:12%;
    margin-bottom: 0;
}

.home-sec1 p{
    color:#fff;
    font-family: Lato-Regular;
}

.home-sec1 a{
    /*background-color: #fff;
    color: #000;*/
}
.home-sec1 a:hover{
   /* background-color:#fff;
    color:#333333 !important;
    border:1px solid #333333;
    transition: all .7s;*/
}

.home-sec1 .img-box{
   /* padding: 20px 40px;*/
    width: 100%;
}

.home-sec1{
    position: relative;
}

.home-sec1 .next-arrow{
    position: absolute;
    top: 45%;
    right: 4%;
    width: 20px;
    z-index: 999;
}
.home-sec1 .prev-arrow{
    position: absolute;
    top: 45%;
    left: 4%;
    width: 20px;
    z-index: 999;
}



.points-sec img:hover{
    transform:translateY(-4px);
}

.floating-points{
    padding: 10px 0;
   /* position: absolute; */
    margin-top: -12%;
    align-content: center;
}

.floating-points .points-sec{
    background-color: #3f4659d1;
    color: #fff;
    padding: 30px;
    border-radius: 80px 0;
    text-align: center;
}

.floating-points .points-sec h3{
    padding: 10px 5px;
    font-size: 18px;
}

.floating-points .points-sec img{
    padding-top: 20px;
    width: 80px;
}

.about-sec{
    padding: 4% 0;
   text-align: center;
}

.about-sec h5{
    padding: 8px 0;
    border-bottom: 3px solid #333;
    display: inline-block;
}

.about-sec h3{
    font-family: Lato-Bold;
    font-size: 40px;
    
}

.about-sec .title-tag .border-me, .service-sec .title-tag .border-me ,.project-sec .title-tag .border-me{
    border-bottom: 3px solid #000;
    width: 60px;
    text-align: center;
    align-items: center;
    margin: 0 auto;
}



.about-sec .title-tag .border-me:hover, .service-sec .title-tag .border-me:hover ,.project-sec .title-tag .border-me:hover{
    border-bottom: 4px solid #F75C1E;
    width: 80px;
    transition:0.3s;
 
    text-align: center;
    align-items: center;
    margin: 0 auto;
}

.about-sec:hover,.service-sec h3:hover , .service-sec .block-sec1:hover ,.service-sec .block-sec2:hover ,.project-sec:hover{
    color: #31909A;
     transition:0.5s;
    
}




.about-sec p{
    font-family: Lato-Regular;
    font-size: 18px;
  /*  padding-top: 15px;*/
}

.about-sec img{
    padding: 0 20px;
}




 .about-sec{ 
        background-image: url(11.png);
        background-repeat: no-repeat;
        background-size:25%;
     
    background-position: right 0% bottom 0%;
      
    }














.service-sec{
    
    background-color: #e5e6ecf0;
    padding:4% 0;
}

.service-sec .service-title{
    text-align: center;
    color: #333;
}

.service-sec h3{
     font-family: Lato-Bold;
    font-size: 38px;
    text-align: center;
}

.service-sec h2{
     font-family: Lato-Black;
    font-size: 36px;
    
}



.service-sec .service-title h5{
    font-family: Lato-Black;
    font-weight: bold;
    color: #333;
}

.service-sec .service-title p{
    color: #000;
    font-family: Lato-Regular;
}

.service-sec .service-col{
    padding: 20px;
}

.service-sec .service-col img{
    border-radius: 8px;
    box-shadow: 4px 2px 9px 0px #06bdbc6e;
    
    object-fit: contain;
}

.service-sec .block-sec1 ,.service-sec .block-sec2 {
    padding: 3% 0 2%;
    
}

.service-sec .block-sec1 ul, .service-sec .block-sec2 ul{
    margin: 0 !important;
    font-family: Lato-Regular;
    font-size: 18px;
}

.service-sec .block-sec1 img{
    border-radius: 80px 0;
    padding: 15px 0;
}


.service-sec .block-sec2 img{
    border-radius:0 80px;
      padding: 15px 0;
}

.service-sec .services-box{
position: relative;
}

.service-sec .services-box h4{
    font-family: JosefinSans-Bold;
    color: #333;
    padding:20px 0 0px;
    text-align: center;
    font-size: 24px;
}

.service-sec  a:hover{
    text-decoration: none !important;
    
}

.service-sec .services-box .btn-hover{
    background-color: #fff;
    color: #333;
    position: absolute;
    right: 16px;
    bottom: 60px;
    padding: 4px 8px;
    z-index: 99;
    display: none;
}

.service-sec .services-box .btn-hover:hover{
    background-color: #333;
    color: #fff;
    border:1px solid #fff;
    text-decoration: none !important;
    transition: all .7s;
    
}

.service-sec img:hover{
    transform:translateY(-7px);
     transition:0.5s;
}



.service-sec{ 
        background-image: url(22.png);
        background-repeat: no-repeat;
        background-size:40%;
     
    background-position: right 0% bottom 0%;
      
    }

/* ------  why us section ------ */

.why-us-section{
    background-color: #3F4659;
    padding:4% 0;
    text-align: center;
    color: #fff;
}

.why-us-section img{
    width: 120px;
}

.why-us-section .title-tag h2{
    text-align: center;
    color: #fff;
    font-family: Lato-Bold;
    padding-bottom: 15px;
}

.why-us-section p{
    font-size: 18px;
}

.why-us-section img:hover{
    transform:translateY(-5px);
     transition:0.1s;
    
}





/* ------  Process section ------ */

.process-sec{
   background-color:#ebf8f9bd;
    padding:4% 0;
    position: relative;
}

.process-sec h2{
    font-family: Lato-Bold;
    font-weight: bold;
    padding-top: 4%;
    font-size: 42px;
}


.process-sec a:hover{
    transform:translateY(-5px);
     transition:0.2s;
    
}

.process-sec p{
    font-size: 18px;
    padding-right: 20px;
}

.process-sec .next-arrow{
    position: absolute;
    top: 52%;
    left: 50%;
    width: 65px;
    z-index: 999;
    padding: 12px;
    background: #fff;
    box-shadow: 4px 2px 9px 0px #0000006e;
    border-radius: 0 0 10px;

}
.process-sec .prev-arrow{
    position: absolute;
    top: 30%;
    left: 50%;
    width: 65px;
    z-index: 999;
    padding: 12px;
    background: #fff;
    box-shadow: 4px 2px 9px 0px #0000006e;
    border-radius: 10px 0 0;

}

.gallery-slider img{
    width: 100%;
    height: 310px;
}

.gallery-slider img:hover{
    transform:translateY(-3px);
     transition:0.6s;
    
    
}


.provide-list img{
    padding:0 20px;
        width: 150px;
}

.provide-list h3{
    text-align: left;
    padding-top: 10px
}

/* ------ Project section #d8f1f3 ---- */


.project-sec {
   
    position: relative;
    padding: 3% 0 5%;
}
.project-sec h3{
    font-family: Lato-Bold;
    font-weight: bold;
    font-size: 42px;
    text-align: center;
}

.project-sec .next-arrow{
    position: absolute;
    top: 35%;
    right: 12%;
    width: 40px;
    z-index: 999;
}
.project-sec .prev-arrow{
    position: absolute;
    top: 35%;
    left: 12%;
    width: 40px;
    z-index: 999;
}

.project-sec .img-box img{
    padding: 15px;
    width: 100%;
    height: 280px;
}

.project-sec img:hover{
    transform:translateY(-4px);
}




/* ----- Contact section ----- */
.contact-sec{
    padding: 5% 0 2%;
    background-color: #01456C;
    color: #fff;
}

.contact-sec h5{
    font-family: Lato-Regular;
    padding-bottom: 10px;
    color: #01456C;
}

.contact-sec h3{
    font-family: Lato-Regular;
    font-weight: 600;
    text-align: left;
}

.contact-sec h4{
    font-family: Lato-Regular;
    text-align: left;
}
.contact-sec p{
    font-family: Lato-Regular;
    text-align: left;
}
.contact-sec a{
   color: #fff;
}
.contact-sec a:hover{
    text-decoration: none;
    transition:all 0.7s;
    text-shadow: 0px 1px 4px #00000087;
}


.form-box {
    background-color: #fff;
     box-shadow: 4px 2px 9px 0px #0000006e;
    padding: 45px 25px;
    /* position: absolute; */
    /* right: 0; */
    margin-top: -11%;
    border: 3px solid #01456C;
    border-radius: 80px 0;
}

.contact-form{
    padding: 5% 0 8px;
}

.contact-form label{
    margin: 10px 0;
}

.contact-form h3{
   color: #01456C;
}

.contact-form input.wpcf7-form-control.wpcf7-text {
    width: 100%;
    margin: 5px 0;
    border: 1.5px solid #01456C;
    border-radius: 12px;
    padding: 5px 16px;
    background-color: #00000000;
    outline: none;
}

.contact-form textarea.wpcf7-form-control.wpcf7-textarea{
   width: 100%;
    margin: 5px 0;
    border: 1.5px solid #01456C;
    border-radius: 15px;
    padding: 5px 16px;
    background-color: #00000000;
    outline: none;
}

.contact-form input.wpcf7-form-control.wpcf7-submit{
    background-color: #01456C;
    color: #fff;
    border: 1.5px solid #00000000;
    border-radius: 12px;
    padding: 10px 45px;
    font-weight: 600;
    float: right;
    margin-top: 15px;
}

.contact-form input.wpcf7-form-control.wpcf7-submit:hover{
    background-color: #fff;
    color: #01456C;
    border: 1.5px solid #01456C;
    
}


/*-----------------footer -------------*/

.site-footer .copyright .container{
    padding: 0;
}

.site-footer .copyright {
    background-color: #01456C;
    text-align: center;
    color: #fff;
}
.site-footer .copyright a{
     font-family: Lato-Regular;
    padding: 30px 0 0 !important;
    text-align: center;
    color: #fff;
}
.site-footer .copyright a:hover{
      opacity: 0.6;
    text-decoration: none;
}


.site-footer .copyright p{
    font-family: Lato-Regular;
    padding: 10px 0;
    margin: 0;
    text-align: right;
    color: #fff;
}

.contact-info{
    padding: 4% 0;
}

.contact-info p{
    font-family: Lato-Bold;
    font-weight: bold;
}

.contact-info p a{
    font-family: Lato-Regular;
    color: #000;
}

.business-timing p{
    margin-bottom: 0;
    margin-bottom: 5px;
    letter-spacing: 2px;
}



/* scroll top button */

#back2Top {
   width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    /* -moz-transform: rotate(270deg); */
    /* -webkit-transform: rotate(270deg); */
    /* -o-transform: rotate(270deg); */
    /* -ms-transform: rotate(270deg); */
    /* transform: rotate(270deg); */
    position: fixed;
    bottom: 25px;
    right: 10px;
    background-color: #333;
    border: 1px solid #fff;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    margin: 20px 10px;
    border-radius: 50%;
    font-weight: bolder;
}
#back2Top:hover {
    transition: all 0.7s;
    /* background-color: #f54646; */
    background-color: #333;
    color: #FFF;
}





/*-------- media query ------------- */
@media(max-width:1024px) {
    
}

@media(max-width:798px) {
   
    .process-sec p {
    font-size: 15px;
    padding-right: 0px;
}
    
    .service-sec h2{
     font-family: Lato-Black;
    font-size: 31px;
    
}
    
    
    
    
    
    
    
    
    .site-header .navbar ul.navbar-nav li a{
        padding: 2px;
        font-size: 14px;
    }
    .home-sec1 .container-fluid .row{
        height: auto;
    }
    
}

@media(max-width:425px) {
    .container-fluid .row{
    width: 100%; 
    margin: 0 auto;
    height: auto; 
    align-items: center;
    }
    
    header{
    position:unset;
    }
    
    h1.site-title{
    margin: 24px 0;
}
    
    .site-header .site-branding img{
   /* margin: 0 0 0 20px;*/
    }

    .site-header .navbar ul.navbar-nav li a{
        padding: 8px;
        font-size: 16px;
    }
    .navbar{
        padding-right: 0;
        padding-left: 0;
    }
    .site-header {
    position: relative;
    background-color: #fff;
    color: #efefef;
    }
    .site-header h1.site-title a{
        font-size: 25px;
        color: #01456C;
    }
    nav.navbar.navbar-expand-md.navbar-dark.col-xs-2.col-md-9 {
    padding-top: 0;
    }
   button.navbar-toggler {
    /* float: right; */
    /* margin: 25px 25px 0 0; */
    /* padding: 6px; */
    display: block;
    position: relative;
    right: 10px;
    }  
    .site-header  .site-title{
        text-align: left;
    }
    .banner-slider .img-box img{
        height: 270px;
        object-fit: cover;
    }
    
    .contact-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin: 0 0 10px 0;
    width: 100%;
    }
    .contact-sec label {
    font-family: JosefinSans-Regular;
    margin: 10px 0 0 0;
    }
    .site-footer .copyright p {
    font-family: JosefinSans-Regular;
    padding: 10px 10px;
    margin: 0;
    text-align: center;
    color: #fff;
    }
    .contact-info p {
    font-family: JosefinSans-Bold;
    font-weight: bold;
    text-align: left;
    margin-left: 34px;
    margin-bottom: 12px;
    }
      .provide-list{
        text-align: center;
        padding:0 20px; 
    }

    .provide-list h3{
    text-align: center;
    }
    
    .floating-points{
        margin-top: 0;
        padding: 0;
    }
    .process-sec .next-arrow{
    position: absolute;
        top: auto;
   bottom:3%;
    left: 65%;
    width: 60px;
    
    }
    .process-sec .prev-arrow{
    position: absolute;
        top: auto;
    bottom:3%;
    left: 45%;
    width: 60px;

    }
    .form-box{
        margin-top: 25px;
    }

    
}

@media(max-width:375px){
   .site-header h1.site-title a {
    font-size: 22px;
    }
    button.navbar-toggler {
    float: right;
    margin: 20px 20px 0 0;
    padding: 6px;
    }
}

@media(max-width:330px){
   .site-header h1.site-title a {
    font-size: 20px;
    }
    button.navbar-toggler {
    float: right;
    margin: 20px 10px 0 0;
    padding: 6px;
    }
}
